<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--下拉放大，一般用户于个人中心-->
    <declare-styleable name="PullZoomView">
        <attr name="pzv_sensitive" format="float" />
        <attr name="pzv_isZoomEnable" format="boolean" />
        <attr name="pzv_isParallax" format="boolean" />
        <attr name="pzv_zoomTime" format="integer" />
    </declare-styleable>
</resources>